SCRIPT CAN UPDATE (LINH TINH KHI CO LOI CAN FIX GAP) - 27102020
10/27/2020 03:34 PM - Truong Nguyen Vu

Status: Closed Start date: 10/27/2020
Priority: Normal Due date:

Assignee: Truong Nguyen Vu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/27/2020 04:52 PM - Luc Tran Van
(SELECT ISNULL,0.00) FROM TR_REQ_PAY_METHOD WHERE REQ_PAY_ID = @p_REQ_PAY_ID) AS REQ_AMT

#2 - 10/28/2020 09:45 AM - Luc Tran Van
- File TL_USER_UPD.txt added

#3 - 10/28/2020 03:33 PM - Luc Tran Van
- File CM_EMPLOYEE_SYNC.txt added

#4 - 10/29/2020 01:52 PM - Luc Tran Van
- File TL_USER _SEARCH.txt added

#5 - 10/29/2020 03:11 PM - Luc Tran Van
- File TL_USER _SEARCH VER2.0.txt added

#6 - 10/30/2020 01:18 PM - Luc Tran Van
- File TSCD_BC17_Excel.txt added

#7 - 10/30/2020 02:05 PM - Truong Nguyen Vu
- File FN_CHECK_LIMIT_TR_REQ.txt added
- File TR_REQ_PROCESS_CHILD_App.txt added

#8 - 10/30/2020 02:34 PM - Luc Tran Van
- File TR_REQ_ADVANCE_PAYMENT _CONFIRM.txt added

#9 - 10/30/2020 04:50 PM - Luc Tran Van

INSERT INTO PL_ROLE_DATA_CONFIG SELECT 'PL_REQUEST_DOC_ALL', TLNANME," FROM TL_USER WHERE SECUR_CODE
='DEP000000000022' AND TLNANME NOT IN (‘huongvt','haintn’,'chauntm’,'nghihm’)

#10 - 11/03/2020 10:06 AM - Luc Tran Van
- File PL_TRADEDETAIL _HIST.txt added

#11 - 11/03/2020 11:19 AM - Truong Nguyen Vu
- File FILE 3 - UPDATE NS.txt added

#12 - 11/04/2020 11:28 AM - Luc Tran Van
- File DATA THANH TOAN.txt added
- File TR PO MASTER.txt added

#13 - 11/04/2020 02:01 PM - Truong Nguyen Vu
- File FN_CHECK_VALIDATE_APP.txt added
#14 - 11/04/2020 02:44 PM - Luc Tran Van

<add key="DuplexServiceHttpURL" value="http://ams.vietcapitalbank.com.vn/Services/NotificationService/DuplexWCF.svc" />
<add key="DuplexServiceHttpsURL" value="http://ams.vietcapitalbank.com.vn/Services/NotificationService/DuplexWCF.svc" />

&lt;add key="gMVVMServiceURL" value="http://ams.vietcapitalbank.com.vn/Services/Management/gMVVMService.svc"
/&gt ;

&lt;add key="SessionServiceURL" value="http://ams.vietcapitalbank.com.vn/Services/EduBanking/SessionService.s
ve" /&gt;

&lt;add key="NotifyPermissionURL" value="http://ams.vietcapitalbank.com.vn/Services/NotificationService/Notif
yPermissionService.svc" /&gt;

&1t;add key="SecurityMode" value="false"/&gt;

&1lt;add key="_AssetService" value="http://ams.vietcapitalbank.com.vn/Services/AssetManagement/AssetService.
sve"/&gt;

&lt;add key="_SessionService" value="http://ams.vietcapitalbank.com.vn/Services/EduBanking/SessionService.s
ve"/&gt;

&lt;add key="_Timeout" value="00:50"/&gt;

&1lt;add key="_MaxBuffer" value="2147483647"/&gt;

#15 - 11/04/2020 04:32 PM - Luc Tran Van
- File CAP NHAT STORE DINH KEM FILE.ixt added

#16 - 11/05/2020 09:40 AM - Truong Nguyen Vu
- File rpt_PL_REQUEST_DOC_DT_Byld.txt added

#17 - 11/05/2020 10:08 AM - Luc Tran Van
- File PL_TRADEDETAIL _HIST.txt added

#18 - 11/05/2020 05:43 PM - Truong Nguyen Vu
- File PL_REQUEST _DOC_Byld.txt added
- File rpt_PL_REQUEST_DOC_DT_Byld.txt added

#19 - 11/06/2020 08:26 AM - Truong Nguyen Vu

- File PL_REQ _DOC_UPDATE_AFTER_APPROVE.txt added
- File PL_REQUEST_DOC_App.txt added

- File UPDATE TRADE_HIST.txt added

FIX IN FILE

#20 - 11/06/2020 09:17 AM - Truong Nguyen Vu
- File UPDATE NSCP.txt added

#21 - 11/10/2020 11:28 AM - Luc Tran Van
- File TIM KIEM PDN THANH TOAN.txt added

#22 - 11/10/2020 11:54 AM - Luc Tran Van
- File THANH TOAN UPD.txt added

#23 - 11/11/2020 10:56 AM - Luc Tran Van
- File PDN THANH TOAN INS.txt added
- File PDN THANH TOAN UPD.txt added

#24 - 11/15/2020 09:18 PM - Luc Tran Van

- Status changed from New to Closed

Files
PL_REQ_DOC_UPDATE_AFTER_APPROVE.txt 6.55 KB 10/27/2020 Truong Nguyen Vu
TL_USER_UPD.ixt 2.13 KB 10/28/2020 Luc Tran Van
CM_EMPLOYEE_SYNC.xt
TL_USER_SEARCH.ixt

TL_USER_SEARCH VER2.0.txt
TSCD_BC17_Excel.txt
FN_CHECK_LIMIT_TR_REQ.txt
TR_REQ_PROCESS_CHILD_App.txt
TR_REQ_ADVANCE_PAYMENT_CONFIRM.txt
PL_TRADEDETAIL_HIST.txt

FILE 3 - UPDATE NS.txt

TR PO MASTER.txt

DATA THANH TOAN.txt
FN_CHECK_VALIDATE_APP.txt

CAP NHAT STORE DINH KEM FILE.xt
rpt_PL_REQUEST DOC_DT_Byld.txt
PL_TRADEDETAIL_HIST.txt
PL_REQUEST_DOC_Byld.xt

rpt_PL_REQUEST DOC_DT_Byld.xt
PL_REQ_DOC_UPDATE_AFTER_APPROVE.txt
PL_REQUEST_DOC_App.ixt

UPDATE TRADE_HIST.ixt

UPDATE NSCP.ixt

TIM KIEM PDN THANH TOAN.txt

THANH TOAN UPD.txt

PDN THANH TOAN INS.xt

PDN THANH TOAN UPD.txt
